package com.tutego.insel.date;

import java.util.*;

public class ElapsedDays
{
  public static void main( String[] args )
  {
    int date  = 1;
    int month = Calendar.JANUARY;
    int year  = 1900;
    long ms   = new GregorianCalendar( year, month, date ).getTimeInMillis();
    long days = (System.currentTimeMillis() - ms) / (1000*60*60*24);
    System.out.println( days ); // 38719
  }
}
